<?php
define( "LOGIN_HELP_USERNAME", 	10002 );
define( "LOGIN_HELP_PASSWORD", 	10003 );
define( "LOGIN_HELP_SERVER",		10004 );
define( "LOGIN_HELP_FOLDERS",		10005 );
define( "LOGIN_HELP_LANGUAGE",          10006 );
?>
